SdFat

Public Member Functions | Public Attributes | List of all members
setprecision Struct Reference

type for setprecision manipulator More...

`#include <iostream.h>`

## Public Member Functions
| setprecision (unsigned int arg)

## Public Attributes
unsigned int | p

## Detailed Description

type for setprecision manipulator

## Constructor & Destructor Documentation

## ◆ setprecision()

setprecision::setprecision | ( | unsigned int | arg | ) |
| inline explicit

constructor

Parameters

  [in] | arg | new precision

## Member Data Documentation

## ◆ p

unsigned int setprecision::p

precision

The documentation for this struct was generated from the following file:

- Arduino/libraries/SdFat/src/FatLib/iostream.h